.popupContainer {display: none; width: 100%; position: absolute; top: 52px; left: 0; z-index: 121; text-align: center; font: normal 12px Arial, sans-serif;}
.popupContainer a:focus, .popupContainer input:focus, .popupContainer textarea:focus, .popupContainer select:focus {outline: 0;}
.popupContainer label, .popupContainer input[type="button"], .popupContainer input[type="submit"], .popupContainer button {cursor: pointer;}
.popupInner {width: 940px; text-align: left; padding: 0; margin: 0 82px; background: #f2f3f3; position: relative; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000; behavior: url(/html5/css/PIE.htc);}
.popupBorder {width: 938px; border: 1px #b9b9b9 solid; position: relative;}
.popupIn {width: 700px; padding: 5px 0 0; margin: 15px 133px 16px 103px; z-index: 101; position: relative;}
.popupIn form {overflow: visible;}
.policy input[type="text"] {font: normal 13px Arial, sans-serif; color: #1d1d1d; height: 23px; background: #eee; margin: 3px 0 5px; padding: 0 3px; border: 1px #b5b5b5 solid; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; -moz-box-shadow: inset 0 0 5px #cbd1c4; -webkit-box-shadow: inset 0 0 5px #cbd1c4; box-shadow: inset 0 0 5px #cbd1c4; behavior: url(/html5/css/PIE.htc);}
.policy {width: 723px!important; margin: 15px 144px 16px 69px!important;}
.policy .blockTop {width: 682px; margin: 0 auto; padding: 0 0 34px; font-size: 12px; font-weight: bold;}
.policy .blockTop header {font: bold 24px "PT Sans", Arial, sans-serif; margin: 0 0 3px; padding: 0 0 10px;}
.policy .blockTop header.sm {font: 14px normal Arial, sans-serif; border: none; margin: 0 0 9px; padding: 0;}
.policy .blockTop input[type="text"] {margin: 0 5px;}
.policy .policyContainer {position: relative; z-index: 11; margin: 10px 0 0; background: #fff; color: #333; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; behavior: url(/html5/css/PIE.htc);}
.policy .listPolicy {list-style: decimal; padding: 0; margin: 0;}
.policy .listPolicy li {margin: 0; padding: 13px 22px 15px 21px; line-height: 20px; border-top: 1px #828282 dotted; position: relative;}
.policy .listPolicy dl {width: 680px; zoom: 1; word-spacing: -0.7em; position: relative;} 
.policy .listPolicy dt, .listPolicy dd {display: -moz-inline-box; display: inline-block; *zoom: 1; *display: inline; word-spacing: normal; vertical-align: top;}
.policy .listPolicy dt {width: 335px; padding: 0 15px 0 0;}
.policy .listPolicy dd {width: 330px;}
.policy .listPolicy dl span {font-size: 11px; color: #666;}
.policy .listPolicy dl span.addBlock {font-size: 14px; font-weight: bold; color: #333;}
.policy .statusInp {font-size: 12px; line-height: 22px; background: #fff; margin: 0 0 2px; padding: 3px 0; position: relative;}
.policy .statusInp input[type="radio"], .policy .statusInp input[type="checkbox"] {width: 20px; display: -moz-inline-box; display: inline-block; *zoom: 1; *display: inline; vertical-align: middle; padding: 0!important;}
.policy .statusInp label {width: 285px; line-height: 18px; display: -moz-inline-box; display: inline-block; *zoom: 1; *display: inline; vertical-align: top; padding: 3px 0 5px;}
.policy .statusInp input[type="text"] {margin: 0 3px; vertical-align: middle;}
.policy .listPolicy .inpUnmarked {background: #f2f3f3; color: #999;}
.policy .listPolicy .inpMarked {background: #deeebd!important; color: #333;}
.policy .listPolicy .li-unmarked {background: #e1e1e1;}
.policy .listPolicy .li-marked {background: #fff;}
.policy .headerOrder {font-size: 12px; line-height: 18px; padding: 23px 22px 13px 21px;}
.policy .headerOrder header {font: bold 18px "PT Sans", Arial, sans-serif; margin: 0 0 10px;}
.policy footer {margin: 24px 0 0; display: table; width: 100%;}
.policy .footLeft {float: left;}
.policy .footRight {float: right;}
.policy button {border: none; border-radius: 0; margin: 0; padding: 0; height: 33px;}
.policy .footLeft button {width: 115px; margin: 0 13px 0 0; background: url(/html5/i/pics_policy.png) 0 -76px no-repeat;}
.policy .footLeft button:hover {background-position: 0 -114px;}
.policy .footLeft button.saveWord {width: 195px; background: url(/html5/i/pics_policy.png) 0 0 no-repeat;}
.policy .footLeft button.saveWord:hover {background-position: 0 -38px;}
.policy .footRight button {width: 171px; background: url(/html5/i/pics_policy.png) 0 -153px no-repeat;}
.policy .footRight button:hover {background-position: 0 -191px;}
.policy .hintMarker {width: 20px; height: 20px; background: url(/html5/i/pics_policy.png) -121px -120px no-repeat; position: absolute; top: 60px; left: -26px;}
.policy .hintMarker:hover {background-position: -151px -120px;}
.policy .hint {display: none; width: 232px; padding: 9px 20px 14px; font-size: 12px; line-height: 18px; color: #334b04; position: absolute; z-index: 10; top: 60px; left: 9px; background: #eff5d5; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-box-shadow: 0 1px 5px #333; -webkit-box-shadow: 0 1px 5px #333; box-shadow: 0 1px 5px #333; behavior: url(/html5/css/PIE.htc);}
.policy .hintHover {display: block;}
.policyRight {width: 143px; font-size: 12px; line-height: 18px; padding: 0; position: absolute; top: 204px; right: 2px;}
.containerRate {background: url(/html5/i/pics_policy.png) 9px -227px no-repeat; padding: 0 0 0 12px; width: 120px; height: 73px; position: fixed; text-align: center;}
.policyRate {width: 94px; z-index: 100; font-size: 11px; margin: 0 11px 15px 5px; padding: 0 8px 13px 8px; background: #fff; line-height: 22px; border-bottom: 1px #a5a6a6 solid; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; behavior: url(/html5/css/PIE.htc);}
.percentPoll {font-size: 18px; text-align: center;}
.percentBg {width: 91px; height: 7px; padding: 1px; margin: 5px 0 0; background: url(/html5/i/pics_policy.png) 0 -330px repeat-x; border-left: 1px #8e8e8e solid; border-right: 1px #8e8e8e solid; font-size: 0; line-height: 0;}
.percentRate {background: url(/html5/i/pics_policy.png) 0 -343px repeat-x; height: 7px;}
.policyClose {position: absolute; right: -33px; top: 19px; width: 13px; height: 14px; cursor: pointer; background: url(/html5/i/pics_policy.png) -121px -76px no-repeat;}
.policyDate {float: left;}
.policyOrder {float: right;}
.policyDate input {width: 125px; text-align: center;}
.policyOrder input {width: 58px; text-align: center; margin: 0!important;}
.policyBigInput input {width: 320px;}
.policy .listPolicy .policyBigInput {padding-top: 6px;}
.policy .listPolicy .policyBigInput dd {width: 318px; padding-left: 12px;}
input.width35 {width: 35px; text-align: center; padding: 0!important;}
.policy .strike {background: #f2f3f3!important;}
.policy .strike .inpMarked {background: #fff!important;}
.policy .strike dt, .policy .strike dd, .policy .strike dd label, .policy .strike {text-decoration: line-through!important; color: #b4b5b5;}
.policy .checkbox {position: absolute; top: 35px; left: -26px;}
.policy .selectOrg {width: 100%; text-align: center; display: block; border-bottom: 1px #828282 dotted; margin: 0 0 21px; padding: 0 0 18px;}
.policy .selectOrg input[type="text"] {display: -moz-inline-box; display: inline-block; *zoom: 1; *display: inline; vertical-align: top; margin: 0; width: 307px; height: 27px; text-align: center;}
.policy .selectOrg input.abbr {width: 40px!important; margin: 0 8px 0 0!important;}
.policy .selectOrg span {position: relative; top: 3px; font-size: 16px; font-weight: normal!important;}
.selectOrg .stylized_select {display: -moz-inline-box; display: inline-block; *zoom: 1; *display: inline; vertical-align: top; position: relative; overflow: hidden;	width: 76px; height: 29px; background: url(/html5/i/pics_policy.png) 0 -371px no-repeat; color: #1d1d1d; margin: 0 8px 0 0; padding: 0;}							
.selectOrg .stylized_select select {position: relative; z-index: 2; width: 76px;height: 29px;  -moz-opacity: 0; opacity: 0; filter: alpha(opacity=0); cursor: pointer;}
.selectOrg .stylized_select select option {padding: 0 0 0 10px;}							
.selectOrg .stylized_select .input_wrapper {position: absolute; z-index: 1; left: 0; top: 0; width: 76px;}							
.selectOrg .stylized_select .input_wrapper input {width: 66px!important; height: 29px!important; line-height: 29px!important; padding: 0 0 0 10px!important; border: 0!important; background: none!important; font-weight: bold;}
button.buttonPreview {border: none; border-radius: 0; margin: 26px 0 5px; padding: 0; height: 33px; width: 111px; background: url(/html5/i/pics_policy.png) 0 -410px no-repeat;}
button.buttonPreview:hover {background-position: 0 -453px;}